[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Guidelines Change] Conflicts



> First of all, eww. Not because of elfutils, but rpm.
> 
> OK. I think the Provides/Requires suggestion above is a reasonable
> workaround, but it might be something we can fix in yum, so it just dtrt
> in biarch scenarios.

rpm itself ought to be changed too.  Otherwise using rpm by hand to upgrade
elfutils-devel.i386 and elfutils-libs.x86_64 can leave elfutils-devel.x86_64
an old one that failed to properly conflict with upgrading elfutils-libs.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]